WORKRAVE(1)

NAME
workrave - RSI prevention tool

SYNOPSIS

workrave

DESCRIPTION

Workrave is a tool that reminds you to take regular breaks, thus preventing RSI or helping you to recover from it.

OPTIONS

Workrave does not take any options besides the standard GNOME options.

AUTHOR

This manual page was written by Michael Piefel <piefel@debian.org> for the Debian system (but may be used by others).